Commit 0522b8e3 authored by jehan's avatar jehan

update REAME.centos

parent 73b54f9a
......@@ -6,7 +6,7 @@ centos6.4
*antlr.jar*
Belle sip needs antlr.jar to generate parser code. A prebuilt jar is available from the antlr git and should be manually install using the following command:
git clone -b linphone git://git.linphone.org/antlr
git clone -b linphone git://git.linphone.org/antlr3
sudo mkdir /usr/local/share/java
sudo cp antlr3/antlr-3.4-complete.jar /usr/local/share/java/antlr.jar
......@@ -16,10 +16,12 @@ Belle sip uses libantlr3c version 3.2 or above. This dependency cannot be easely
To manually build libantlr3c on a 64 bits system, checkout source code using:
cd antlr3/runtime/C
./configure --disable-shared --enable-64bit --with-pic
./autogen.sh
./configure --disable-shared --enable-64bit --with-pic
make
make install
sudo make install
Now, back to belle-sip
./autogen.sh
./configure
make rpm
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment